@media (min-width: 768px) {
    .navbar-nav>li>a {
        padding-bottom: 0;
        padding-top: 0;
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
        padding-top: 0;
    }

    .sm-clean a span.sub-arrow {
        top: 36%;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse {
        padding-left: 15px;
    }
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 0px;
	}
}

@media (max-width: 992px) {

    h1.titrePage {
        padding-right: 35px;
    }

    .decoTitle {
        right: 0;
    }

    .back-brown-dark2 h2 {
        padding-right: 30px;
    }

    h2 {
        padding-left: inherit;
    }

    #headline {
        left: inherit;
        position: relative;
    }

    .footerRight {
        text-align: inherit;
    }

    .img-grid li {
        width: 49%;
    }

    .img-tel img {
        width: 180px;
        height: inherit;
    }

}

@media (max-width: 768px) {

    .sticky-menu .navbar-right {
        display: none;
    }

    #headerTop img {
        height: inherit;
        width: 100%;
    }

    #headerTop img.logo {
        max-width: 166px;
    }

    #headerTop img.phone {
        max-width: 240px;
    }

    .siteContenu table img {
        height: inherit !important;
        width: 100% !important;
    }

    p, h1, h2, h3 {
        word-wrap: break-word;
    }

    .navbar-brand img {
        margin-left: 10px;
        height: 42px !important;
        width: 133px !important;
    }
}

@media (max-width: 450px) {

    .logos li{
        width: 40%;
    }

}
